WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
I can't install the new Canada post 1.9 version (1 post)

  1. marcfitt
    Member
    Posted 1 year ago #

    I can't save my information in my Canada post plugin, so this shipping don't work on my site and I need it. I have saw that I have to updated it, so I try to update it to the 1.9 but it didn't works. I have try to uninstall and re-install and it didn't work, someone have the same issue ? or solution?

    http://wordpress.org/extend/plugins/woocommerce/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.